filename = 'shadows_in_the_dark-1.0.0-forge-1.20.1.jar'
name = 'Shadows in the Dark'
side = 'server'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '8d317c9c076b07b9c74e796cfc6dbc523ef4294b'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 5515200
project-id = 1060124